// out: style.css, compress: false
// main: style.less

// @page-width: 1200mm;
// @page-height: 1760mm;
@page-width:400mm;
@page-height: 600mm;
@page-bleed: 5mm;
@margin-outside: @page-width / 240;
@u: @page-width / 68.5;

@import '../../style/layout.less';
@import '../../style/style.less';
@import '../../style/lettrine.less';


// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
.flow-date-hyeres, .flow-date-toulon{
  margin-top: @margin-outside * 10;
}
.flow-inauguration{
  position: absolute;
  width: @page-width/3;
  top:@page-height / 2 ;
  left:@margin-outside ;
}
.flow-categorie {
  margin-top: @u *2;
  position: absolute;
}
.titredp, .titredp2{
  font-size: @u * 5 !important;
}
.flow-titredp{
  top: 0!important;
  margin-top: @u*3;
  position: absolute;
}
.flow-titredp2 {
  top: @u *14!important;
  position: absolute;
  text-align:right;
  right:@margin-outside * 60;
}
.information-toulon, .information-hyeres{
  display: none;
}
.categorie{
display: none;
}
.image-artiste-toulon img,.image-artiste-hyeres img{
width: @page-width / 2 + @page-width /10;
right:@margin-outside*10;
position: absolute;
}
.image-artiste-hyeres,.image-artiste-toulon{
  .txt1,.txt2{
  font-size: @u * 3;
  letter-spacing: @u / 4;
  text-transform: uppercase;
  font-family: @fontfamilydesignParade0;
  color:@colorinfoscmjn;
  }
}
.hyeres, .toulon{
  font-size: @u * 1.5;
}
.ville, .date, .inauguration{
  font-size:@u *2;
}
.flow-hyeres, .flow-toulon {
  position: absolute;
  margin-top:0;
  top:@page-height /9;
}
.flow-image-artiste-toulon{
  position: absolute;
  width: @page-width;
  display: flex;
  top:@page-height / 5;
  z-index: 11 ;
  .txt{
    text-transform: uppercase;
    font-family: @fontfamilydesignParade0;
    z-index: 11;
    position: absolute;
    text-align:left;
    width: @page-width/3;
    top:@page-height / 7;
    left:@margin-outside *10;
    letter-spacing: @u /8;
    line-height: auto;
   .sub{
      font-family: @fontfamilydesignParade0;
      color:@colorinfoscmjn;
      margin: 0;
      font-size:@u*1.5!important;
      font-weight:normal !important;
    }
    .txt4{
      color:@colorinfoscmjn;
      font-size:@u*1.8!important;
      font-weight:normal !important;
      font-family: @fontfamilydesignParade0;
      margin: 0;
      }
  }
}
.flow-image-artiste-hyeres{
  position: absolute;
  width: @page-width;
  display: flex;
  top:@page-height / 5;
  z-index: 11 ;
  .txt{
    text-transform: uppercase;
    font-family: @fontfamilydesignParade0;
    z-index: 11;
    position: absolute;
    text-align:left;
    width: @page-width/3;
    top:@page-height / 7;
    left:@margin-outside *10;
    letter-spacing: @u /8;
    line-height: auto;
   .sub{
      font-family: @fontfamilydesignParade0;
      color:@colorinfoscmjn;
      margin: 0;
      font-size:@u*1.5!important;
      font-weight:normal !important;
    }
    .txt4{
      color:@colorinfoscmjn;
      font-size:@u*1.8!important;
      font-weight:normal !important;
      font-family: @fontfamilydesignParade0;
      margin: 0;
      }
  }
}
.signature{
  bottom: @page-height / 7.8;
  font-size: @u;
}
.site{
  text-align: center;
  font-size: @u;
  margin-bottom: @margin-outside;
}
.lieu{
  width: @page-width /2;
  right: @margin-outside;
  margin-right:@margin-outside * 10;
  margin-top: @margin-outside * 15;
}
